#div_left {
    color: #A3922B;
    left: 12px;
    position: absolute;
    text-align: right;
    text-transform: uppercase;
    top: 130px;
    width: 153px;
    z-index: 50;
}
#div_left DIV.title {
    color: rgb(0, 20, 50);
    font-weight: bold;
    line-height: 16px;
    margin: 27px 0 0;
}
#div_left DIV.title A {
    color: rgb(0, 20, 50);
}
#div_left DIV.title A:hover {
    color: #EFEFFF;
}
#calendar {
    cursor: default;
    position: relative;
}
#calRange {
    height: 132px;
    margin-top: 15px;
}
.cal {
    border-bottom: 1px solid #EFEFFF;
    border-left: 1px solid #EFEFFF;
}
.cal A {
    color: rgb(0, 20, 50);
    font-size: 11px;
    font-weight: bold;
}
.cal A:hover {
    color: #EFEFFF;
}
.cal TD {
    border-bottom: 1px solid #EFEFFF;
    border-right: 1px solid #EFEFFF;
    border-top: 1px solid #EFEFFF;
    font-size: 10px;
    line-height: 16px;
    padding-right: 3px;
    text-align: right;
    vertical-align: top;
}
.cal TD.N {
    border-top: medium none;
    color: rgb(0, 20, 50);
    font-size: 8px;
    line-height: 12px;
    padding-right: 0;
    text-align: center;
    vertical-align: middle;
    width: 21px;
}
.cal TD.M {
    border-right: medium none;
    border-top: medium none;
    font-size: 10px;
    padding: 2px 0 0;
    text-align: center;
    vertical-align: top;
    width: auto;
}
.cal TD.M A {
    margin-left: 2px;
}
.cal TD.L {
    border-left: 1px solid #F5F1CC;
    border-top: medium none;
}
.cal TD.L A {
    cursor: pointer;
    font-size: 18px;
    margin-right: 2px;
}
.cal TD.R {
    border-color: -moz-use-text-color #F7F3CD #F7F3CD;
    border-top: medium none;
}
.cal TD.R A {
    cursor: pointer;
    font-size: 18px;
    margin-right: 2px;
}
.cal TD.X {
    border-left: 1px solid #F7F3CD;
    border-right: medium none;
}
.cal TD.O {
    color: #EFEFFF;
}
.cal TD.D {
    color: #575339;
}
.cal TD.T {
    background-color: #252D9A;
    color: #FFFFFF;
    font-weight: bold;
}
.cal TD.E {
    background-color: #BBF4BD;
    color: #000000;
}
.cal TD.H {
    /*background-color: #BA2E2E;*/
    color: #FFFFFF;
    font-weight: bold;
}
.cal TD.V {
    background-color: #FFFFFF;
    color: #333333;
    cursor: pointer;
}
.allEvents {
    margin: 4px 2px 20px 0;
}
.allEvents A {
    color: rgb(0, 20, 50);
    font-size: 10px;
    font-weight: bold;
}
.allEvents A:hover {
    color: #EFEFFF;
    font-size: 10px;
    font-weight: bold;
}
.otherLinks {
    line-height: 18px;
    margin: 2px 1px 0 0;
}
.otherLinks A {
    color: rgb(0, 20, 50);
}
.otherLinks A:hover {
    color: #EFEFFF;
}
.otherLinks A:hover IMG {
    opacity: 0.5;
}
.otherLinks A BIG {
    margin: 0 0 0 4px;
}
.otherLinks DIV {
    line-height: 12px;
    margin-top: 4px;
}
.otherLinks .divider {
    background: url("/img/ldiv.gif") repeat-x scroll 0 0 transparent;
    margin: 1px 0;
}
#fedFlags {
    background-color: #F3F3E7;
    cursor: pointer;
    width: 155px;
}
#fedFlags IMG {
    border: 1px solid #F3F3E7;
    opacity: 0.75;
}
#fedFlags A {
    float: left;
    margin: 0 3px 2px 0;
}
#fedFlags A:hover IMG {
    border-color: #000000;
}
#div_left DIV.title.fed {
    line-height: 13px;
    padding-bottom: 1px;
}
